<?php
/*
 * Copyright (c) Pickware GmbH. All rights reserved.
 * This file is part of software that is released under a proprietary license.
 * You must not copy, modify, distribute, make publicly available, or execute
 * its contents or parts thereof without express permission by the copyright
 * holder, unless otherwise permitted by law.
 */

if (PHP_VERSION_ID >= 70100) {
    require_once(__DIR__ . '/dompdf-v1/vendor/autoload.php');
} else {
    require_once(__DIR__ . '/dompdf-v0/vendor/autoload.php');
}
